
/******************************************************************************************* Design du menu principal ******************************************************************************************/

.menu /* Ensemble du menu */
{
	padding : 0;													/* pas de marge intérieure */
	margin : 0;
	padding-top: 5px;
	font-weight : bold;												/* on met le texte en gras */
	font-size : 14px;												/* hauteur du texte : 12 pixels */

	text-align : right;														/* ni extérieure */
	list-style : none;												/* on supprime le style par défaut de la liste */
	line-height : 39px;												/* on définit une hauteur pour chaque élément */
	text-align : center;
}

a.pere /* Contenu des listes */
{
	display : block;/* on change le type d'élément, les liens deviennent des balises de type block */
	float: left;
	padding : 0;													/* aucune marge intérieure */
	color : #fff;													/* couleur du texte */
	background : url('../img/btnMenu.jpg') no-repeat top center;
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 126px;													/* largeur */
	height: 39px;
	/*border-right: 1px solid #3e5886;*/
	vertical-align: middle;
	line-height: 40px;
}

a.selectPere /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	float: left;
	padding : 0;													/* aucune marge intérieure */
	background : url('../img/btnMenuOver.jpg') no-repeat top center;   
	color : #fff;													/* couleur du texte */
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 126px;													/* largeur */
	height: 39px;
	/*border-right: 1px solid #3e5886;*/
	vertical-align: middle;
	line-height: 40px;
}

a.log /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	float: left;
	padding : 0;													/* aucune marge intérieure */
	background : url('../img/btnMenuLog.jpg') no-repeat top center; 
	color : #68676c;												/* couleur du texte */
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 126px;													/* largeur */
	height: 39px;		
	vertical-align: middle;
	border-left: 1px solid #25457e;
	line-height: 40px;
}

a.pere:hover /* Lorsque la souris passe sur un des liens */    
{
	color: white; /* On passe le texte en noir... */
	background : url('../img/btnMenuOver.jpg') no-repeat top center;
}

a.log:hover /* Lorsque la souris passe sur un des liens */    
{
	color: white; /* On passe le texte en noir... */
	background : url('../img/btnMenuOver.jpg') no-repeat top center;
}


/******************************************************************************************* Design du menu entete ******************************************************************************************/


a.entete /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	color : #4bc1dd;												/* couleur du texte */
	text-align: center;
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	font-size: 14px;
	width : 83px;													/* largeur */
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
}

a.enteteHover /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	color : #4bc1dd;												/* couleur du texte */
	text-align: center;
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	font-size: 14px;
	width : 83px;													/* largeur */
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
	background : url('../img/btnEnteteOver.png') no-repeat center;
}

a.entete:hover /* Lorsque la souris passe sur un des liens */    
{
    background : url('../img/btnEnteteOver.png') no-repeat center;
}

/********************************************************************/

a.enteteLg /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	color : #c3c5c8;												/* couleur du texte */
	text-align: center;
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 22px;													/* largeur */
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
}

a.enteteLgHover /* Contenu des listes */
{
	display : block;												/* on change le type d'élément, les liens deviennent des balises de type block */
	color : #98989c;												/* couleur du texte */
	text-align: center;
	text-decoration : none;											/* on supprime le style par défaut des liens (la plupart du temps = souligné) */
	width : 22px;													/* largeur */
	height: 26px;
	vertical-align: middle;
	line-height: 26px;
}

a.enteteLg:hover /* Lorsque la souris passe sur un des liens */    
{
    color : #98989c;
}

/********************************************************************/

a.home {
	display : block;
	text-decoration: none;
	width: 22px;
	height: 25px;
	background: url('../img/home.png') no-repeat center;
}

a.homeHover {
	display : block;
	text-decoration: none;
	width: 22px;
	height: 25px;
	background: url('../img/home.png') no-repeat center;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

a.home:hover {
	text-decoration: none;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/********************************************************************/

a.youtube {
	display : block;
	text-decoration: none;
	width: 59px;
	height: 25px;
	background: url('../img/youtube.png') no-repeat center;
}

a.youtube:hover {
	text-decoration: none;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/********************************************************************/

a.linkedin {
	display : block;
	text-decoration: none;
	width: 25px;
	height: 25px;
	background: url('../img/linkedin.png') no-repeat center;
}

a.linkedin:hover {
	text-decoration: none;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/********************************************************************/

a.facebook{
	display : block;
	text-decoration: none;
	width: 24px;
	height: 25px;
	background: url('../img/facebook.png') no-repeat center;
}

a.facebook:hover {
	text-decoration: none;
	opacity: 0.8; 
	filter: alpha(opacity=80);
	-moz-opacity: 0.8;
}

/******************************************************************************************* Design du menu produit ******************************************************************************************/

a.btnNeo1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnNeo.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnNeo1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnNeo2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnNeo.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnNeo2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnFood1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnFood.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnFood1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnFood2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnFood.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnFood2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnMed1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnMed.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnMed1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnMed2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnMed.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnMed2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnTec1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnTec.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnTec1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnTec2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnTec.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnTec2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnPhyto1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnPhyto.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnPhyto1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnPhyto2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnPhyto.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnPhyto2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnGrey1 {
	float: left;
	margin-left: 14px;
	display : block;
	width: 145px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnAndere.jpg') no-repeat center;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: white;
	border-bottom: 1px solid #ced0d2;
}

a.btnGrey1:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

a.btnGrey2 {
	float: left;
	display : block;
	width: 20px;
	height: 33px;
	line-height: 33px;
	background: url('../img/btnAndere.jpg') no-repeat center;
	text-decoration: none;
	text-align: center;
	border-left: 1px solid #ced0d2;
	border-bottom: 1px solid #ced0d2;
}

a.btnGrey2:hover {
	text-decoration: none;
	/*color: #4689b0;*/
	opacity: 0.9; 
	filter: alpha(opacity=90);
	-moz-opacity: 0.9;
}

/***************************************************************************/

a.btnPdt {
	display : block;
	width: 166px;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
	text-align: left;
	font-size: 14px;
	color: #68676c;
	border-bottom: 1px solid #ced0d2;
}

a.btnPdt:hover {
	text-decoration: none;
	font-weight: bold;
}

a.btnPdtSelect {
	display : block;
	width: 166px;
	height: 33px;
	line-height: 33px;
	text-decoration: none;
	font-weight: bold;
	text-align: left;
	font-size: 14px;
	color: #68676c;
	border-bottom: 1px solid #ced0d2;
}